@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
}
body {
  background-color: #694993;
  font-size: 16px;
  line-height: 2;
  font-family: "Noto Sans Japanese", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3",
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",
    "ＭＳ\ Ｐゴシック", "sans-serif";
}
a {
  color: #39b2dd;
  display: block;
  font-weight: bolder;
}
a:hover {
  color: #f2f100;
  transition: 0.2s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-weight: normal;
}
h2,
h3,
h4,
h5,
h6 {
  font-size: 140%;
  margin-bottom: 25px;
}
h2 {
  color: #fff;
  background: #33b3d9;
  padding: 10px 15px;
  font-style: italic;
  border-radius: 6px;
}
h3 {
  border-left: 9px solid #d95a4f;
  padding-left: 10px;
  font-size: 17px;
}
h4 {
  /* border-bottom: 2px solid #b1a395; */
  padding: 10px;
  border: 3px solid #f4f200;
}
h5 {
  color: #d75d4b;
  font-size: 125%;
  border-bottom: 4px dotted #d75d4b;
  padding-bottom: 5px;
}
h6 {
  color: #39b2dd;
  font-size: 110%;
}
strong {
  background: linear-gradient(transparent 60%, #ffff66 60%);
}
article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border: 5px solid #fdfdce;
  border-radius: 6px;
}
article ul li {
  position: relative;
}
article ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: -16px;
  width: 5px;
  height: 10px;
  background: #674897;
}
article ol {
  counter-reset: counter-name;
  background: #fdfdce;
  padding: 0.5em 0 0.5em 1.5em;
  margin: 1.5em 0;
  border-radius: 6px;
}
article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}
article ol li:before {
  counter-increment: counter-name;
  content: counter(counter-name) ".";
  position: absolute;
  left: 0;
}
blockquote {
  background: #fdfdce;
  padding: 3em 1em;
  position: relative;
  border-radius: 6px;
}
blockquote:before,
blockquote:after {
  font-size: 600%;
  line-height: 0em;
  color: #33b3d9;
  position: absolute;
}
blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}
blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}
table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}
table th {
  width: 150px;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #ccc;
  background: #fdfdce;
}
table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #ccc;
}
pre {
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: pre-wrap; /* CSS3 */
  word-wrap: break-word; /* IE 5.5+ */
  display: inline-block;
  border: 3px solid #fdfdce;
  margin: 1em 0;
  padding: 1em;
}
strong,
b {
  font-size: 110%;
}
em {
  font-style: normal;
}
del {
  text-decoration: line-through;
}
ins {
  display: inline-block;
}
.alignleft {
  text-align: left;
}
.aligncenter {
  text-align: center;
}
.alignright {
  text-align: right;
}

/* top page */
/* header */
.hdarea {
  width: 100%;
  /* padding: 1rem 0 3%; */
  background-color: #674897;
  margin: 20px 0;
}
.hdarea a {
  color: #f4f200;
  border-bottom: 4px dotted #fff;
}
.hdarea .sttl a {
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-style: italic;
}
.hdarea p.ctcopy {
  margin-bottom: 10px;
  color: #fff;
  font-size: 70%;
}
.gnavi > ul {
  display: flex;
  justify-content: space-around;
  width: 100%;
  margin: 15px auto;
  background: #fff;
  padding: 5px;
  border-radius: 20px;
}
.gnavi ul#gnavi-menu > li {
  display: block;
  position: relative;
  width: 24%;
  font-size: 14px;
  text-align: center;
}
#gnavi-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}
.slicknav_menu {
  display: none;
}
#gnavi-menu li a {
  display: block;
  font-size: 19px;
}
/* slider */
.bx-wrapper {
  border: none;
  box-shadow: none;
  float: right;
}
/* contents area */
.cntn {
  max-width: 1000px;
  margin: 0 auto;
}
.mrbtn {
  text-align: right;
}
.mrbtn a {
  padding: 2px 3rem;
  border: 4px solid #f4f200;
  color: #39b2dd;
  display: inline-block;
  margin-top: 35px;
}
.mrbtn a:hover {
  background: #f4f200;
  color: #39b2dd;
}
/* main */
main {
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px;
  background: #fff;
  border-radius: 6px;
}

article img {
  max-width: 100%;
  margin-bottom: 10px;
}
.lnkcnt img {
  float: left;
  max-width: 340px;
  margin-right: 10px;
}
article {
  margin-bottom: 30px;
}
/* おすすめリンク */
.lnkbox h3 a {
  display: block;
}
.lnkbox h3 a::after {
  content: ">";
  margin-left: 10px;
}
.lnkbox p {
  padding: 0 0 20px;
}
.lnkbox a {
  text-align: left;
}
/* aside */
aside {
  float: left;
  min-width: 270px;
  padding: 10px;
  font-size: 14px;
  background: #fff;
  border-radius: 6px;
  margin-bottom: 20px;
  position: absolute;
}
aside li > div {
  color: #674897;
  font-size: 20px;
  border-bottom: 4px solid #674897;
  font-style: italic;
}
aside a {
  padding: 5px 0;
}
aside img {
  float: left;
  max-width: 100px;
  margin-right: 10px;
}
.sidlnk a {
  margin-bottom: 10px;
}
/* footer */
footer {
  position: relative;
  background: #84bad2;
  padding: 50px 0 10px;
  color: #fff;
}
footer p {
  font-size: 21px;
  font-style: italic;
  color: #f4f200;
}
footer a {
  color: #4568ab;
  font-size: 85%;
}
footer a:hover {
  color: #f4f200;
}
footer .cntn {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 50px;
}
.ftcopy {
  font-size: 70%;
  text-align: center;
}
.top-btn {
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 1;
}
.ftmenu {
  width: 27%;
  margin-right: 3%;
}
/* under */
.notfound {
  font-size: 200%;
  color: #f6f300;
  font-style: italic;
}
/* pan nav */
.panav {
  margin-bottom: 10px;
}
.panav a {
  display: inline;
  font-size: 85%;
}
.panav font {
  color: #fff;
}
/* SNS */
.button-area {
  width: 100%;
  margin: 50px 0;
}
.sns-cntn {
  display: flex;
  justify-content: space-between;
}
.button-area > div {
  text-align: center;
}
.button-area:after {
  content: "";
  clear: both;
  display: block;
}
.title-fill {
  text-align: center;
  display: block;
  background-color: #f7f400;
  color: #674897;
  font-size: 14px;
  width: 100%;
  padding: 6px 15px;
  margin-bottom: 10px;
  box-sizing: border-box;
  font-style: italic;
}
.button-whole {
  width: 23%;
  box-sizing: border-box;
  margin: 0 0.1%;
}
.button-whole .fa {
  font-weight: bold;
  color: #674897;
}
.button-link {
  display: block;
  text-align: center;
  color: #674897 !important;
  font-size: 14px !important;
  padding: 10px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}
.button-link:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
/* SNSごとの背景色 */
#twitter {
  background-color: #f9f6f6;
  border-bottom: 6px solid #00acee;
}
#hatena {
  background-color: #f9f6f6;
  border-bottom: 6px solid #2d4c86;
}
#facebook {
  background-color: #f9f6f6;
  border-bottom: 6px solid #3b5998;
}
#ggl-plus {
  background-color: #f9f6f6;
  border-bottom: 6px solid #dd4b39;
}

.wrap {
  width: 100%;
  margin: 0 auto;
  background: #f2f100;
  padding: 25px 0 30px 0;
}

main2 {
  max-width: 720px;
  margin: 0 0 20px 10px;
  padding: 20px;
  background: #fff;
  border-radius: 6px;
  float: right;
}
nav.gnavi {
  clear: both;
}
.bx-wrapper {
  width: 100%;
  position: relative;
} /*slider*/

.cntn.cf.under aside.sidmenu {
  position: sticky;
  top: 0;
  height: fit-content;
}
